Persuade Rails to use the Syck yaml parser
authorMarius Mathiesen <marius@gitorious.org>
Tue, 8 Mar 2011 10:18:13 +0000 (11:18 +0100)
committerMarius Mathiesen <marius@gitorious.org>
Tue, 8 Mar 2011 10:18:13 +0000 (11:18 +0100)
commitd3339831636e8d29292b04acea5fe76b7677b5c7
tree3baa15ba7edaef57f0177befad83fef749451d4f
parentab51d815612e41c611e3f74593eaf83255b94dca
Persuade Rails to use the Syck yaml parser

The bundled Rails version will not work with Psych.
config/initializers/override_psych.rb [new file with mode: 0644]